/*
 * MosP - Mind Open Source Project    http://www.mosp.jp/
 * Copyright (C) MIND Co., Ltd.       http://www.e-mind.co.jp/
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */
package jp.mosp.payroll.dto;

import jp.mosp.common.common.BaseDto;

public class MImportFieldDto extends BaseDto {
	
	private static final long	serialVersionUID	= -3871949100272529468L;
	
	// フィールド
	private String				icode				= "";
	private String				ifield				= "";
	private int					iorder				= 0;
	

	/**
	 * コンストラクタ。
	 */
	public MImportFieldDto() {
		super();
	}
	
	// アクセサメソッド
	public String getICode() {
		return icode;
	}
	
	public String getIField() {
		return ifield;
	}
	
	public int getIOrder() {
		return iorder;
	}
	
	public void setICode(String icode) {
		this.icode = icode;
	}
	
	public void setIField(String ifield) {
		this.ifield = ifield;
	}
	
	public void setIOrder(int iorder) {
		this.iorder = iorder;
	}
	
}
